/usr/pkg/lib/perl5/vendor_perl/5.42.0/Crypt/LE.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Crypt/LE/Challenge/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Crypt/LE/Complete/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/bin/le.pl
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::LE.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::LE::Challenge::Simple.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::LE::Complete::Simple.3
